.acc-type {
    margin-bottom: 20px;
}

.acc-type .img-responsive {
    display: inline-block;
}

.acc-type .radio {
    padding-left: 0;
}

.acc-type .radio label {
    margin-right: 0;
    padding-left: 18px;
    position: absolute;
    top: 0px;
    left: 10px;
}

#inner_body h1 {
    color: #003260;
    font-size: 30px;
    margin-bottom: 20px;
}

.acc-block {
    border: 1px solid #fff;
    border-right: 1px solid #e1e1e1;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 115px;
    cursor: pointer;
}

.acc-block:last-child {
    border-right: 1px solid #fff;
}

.acc-block:hover {
    border: 1px solid #e1e1e1;
    background-color: #f7f7f7;
}

.acc-block:hover:last-child {
    border-right:1px solid #e1e1e1;
}

.acc-block .radio_row {
    margin: 10px 0;
    padding-top: 9px;
    padding-right: 10px;
    display: table-cell;
    vertical-align: top;
}
.heading-content {
    display: table-cell;
    vertical-align: top;
}
.individual .center-block {
    /*width: 70%;*/
    width: 200px;
}
.smallbusiness-employee .center-block {
    /*width: 94%;*/
    width: 270px;
}

.assisted_unassisted input,
.acc-block input {
    opacity: 0;
    position: absolute;
    top: -69px;
}

/*.acc-block a {
    left: 21px;
    position: absolute;
    top: 17px;
}*/

.acc-block .ron {
    display: none; 
}

.acc-block h4 {
    font-weight: 600;
}

.financial-assistance {
    display: none;
    border-top: 1px solid #e1e1e1;
}

.assisted_unassisted {
    margin-bottom: 24px;
}

.assisted_unassisted a {
    padding-left: 24px;
    padding-right: 7px;
    position: relative;
    top: -1px;
}

.assisted_unassisted .ron {
    display: none; 
}


#err1, #err2 {
    display: none;
}

#docDirModal .modal-title {
  color: #003260;
  font-size: 30px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 30px;
  text-align: center;
}

@media (max-width: 990px) {
    .acc-block {
        border: 1px solid #fff;
    }
}
@media (max-width: 410px) {
    .individual .center-block {
        width: 75%;
    }
    .smallbusiness-employee .center-block {
        width: 100%;
    }
    .heading-content {
        text-align: left;
    }
}
@media (max-width: 320px) {
    .individual .center-block {
        width: 100%;
    }
    #docDirModal .modal-title {
        font-size: 30px;
    }
}